/*
Theme Name: HalkaB Organics
Template: Divi
Author: http://www.placemarkdigital.com	
Version: 1
Updated: 2015-03-22 03:46:40
*/

@charset "UTF-8";


#footer-bottom {
display: none !important;
}

ul#menu-aromatics {
background: none !important;
}

ul#menu-perfumery {
background: none !important;
}

ul#menu-scents-of-australia {
background: none !important;
}

ul#menu-skincare {
background: none !important;
}

ul#menu-culinary {
background: none !important;
}

/* Centre footer widget */

div#text-3 p {
float: none;
text-align: center;
}
